repo/gentoo:master commit in: virtual/dist-kernel/
MichaŠGórny <[email protected]> Mon, 03 Aug 2026 14:32:14 +0000 (UTC)
| Newsgroups | gmane.linux.gentoo.cvs |
|---|---|
| Message-ID | <1785767521.90d2f11e3b967b13af9315fc5347c77cb997352a.mgorny@gentoo> |
commit: 90d2f11e3b967b13af9315fc5347c77cb997352a
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon Aug 3 10:10:10 2026 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon Aug 3 14:32:01 2026 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=90d2f11e
virtual/dist-kernel: Bump to 7.1.6
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
virtual/dist-kernel/dist-kernel-7.1.6.ebuild | 17 +++++++++++++++++
1 file changed, 17 insertions(+)
diff --git a/virtual/dist-kernel/dist-kernel-7.1.6.ebuild b/virtual/dist-kernel/dist-kernel-7.1.6.ebuild
new file mode 100644
index 000000000000..c6e96ed25616
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-7.1.6.ebuild
@@ -0,0 +1,17 @@
+# Copyright 2021-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+SLOT="0/${PVR}"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86"
+
+RDEPEND="
+ || (
+ ~sys-kernel/gentoo-kernel-${PV}
+ ~sys-kernel/gentoo-kernel-bin-${PV}
+ ~sys-kernel/vanilla-kernel-${PV%_p*}
+ ~sys-kernel/gentoo-kernel-modprep-${PV}
+ )
+"